import { createApp } from "vue";
import App from "./App.vue";
import darwinUiPlugin from "./plugin";

const darwinUiPluginOptions = {
  stylesReset: true,
  fontFamily: "montserrat"
};

createApp(App)
  .use(darwinUiPlugin, darwinUiPluginOptions)
  .mount("#app");
